.otg-careers-note .fusion-text p {
    font-weight: 400;
    font-size: 18px;
    line-height: 19px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #000000;
    padding: 18px 0;
}

.otg-career-doodle h2 span::after {
    content: "";
    background-image: url(../../assets/images/new_career_arrow.png) !important;
    background-repeat: no-repeat !important;
    display: inline;
    height: 93px;
    width: 93px;
    position: absolute;
    z-index: 1;
    margin-left: 5px;
}

.otg-banner-logo {
    vertical-align: baseline;
    margin-left: 13px;
}

ul {
    padding-left: 30px;
}

ul li::marker {
    font-size: 14px;
}

.otg-section-content p a {
    color: #0400CC;
    text-decoration: underline;
    text-underline-offset: 4px;
}

.otg-careers-two-boxes .fusion-title h2 {
    font-weight: 700 !important;
    font-size: 32px !important;
    line-height: 106.8% !important;
    letter-spacing: -0.02em !important;
    color: #000000;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-family: "proxima-nova" !important;
}

.otg-careers-two-boxes .fusion-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #0E0E0E;
    margin-bottom: 20px;
}

.otg-careers-three-boxwrap .fusion-builder-row:first-child {
    display: grid !important;
    gap: 30px 30px;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.otg-careers-three-boxes,
.otg-careers-three-boxes .fusion-column-wrapper,
.otg-careers-three-boxes .fusion-column-wrapper .fusion-builder-row,
.otg-careers-three-boxes .fusion-column-wrapper .fusion-builder-row .otg-careers-black-box {
    height: 100%;
}

.otg-careers-three-boxes .otg-careers-black-box .fusion-column-wrapper {
    padding: 20px 30px 30px 30px !important;
}

.otg-careers-three-boxes .otg-careers-black-box .fusion-title h2 {
    font-weight: 800 !important;
    font-size: 36px !important;
    line-height: 110% !important;
    letter-spacing: -0.02em !important;
    color: #FFFFFF !important;
}

.otg-careers-three-boxes .otg-careers-black-box .fusion-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 149.8%;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin-top: 10px !important;
    margin-bottom: 30px !important;
}

.otg-careers-three-boxes .otg-careers-black-box .fusion-one-page-text-link {
    font-weight: 800;
    font-size: 16px;
    line-height: 118.8%;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FD4F00;
    text-decoration: underline;
    text-underline-offset: 4px;
}

.otg-careers-three-boxes .fusion-imageframe img,
.otg-careers-three-boxes .fusion-imageframe {
    width: 100%;
}

.otg-careers-location-box {
    height: 70vh;
}

.otg-careers-location-box>div {
    justify-content: center !important;
    align-items: center !important;
}

.otg-careers-location-box .otg-button {
    margin-top: 50px;
    padding: 18px 30px !important;
}

.otg-career-video-content img {
    height: 40px;
    margin-right: 16px !important;
    vertical-align: middle;
}

.otg-career-video-content .fusion-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.02em;
    color: #0E0E0E;
    margin-bottom: 0 !important;
}

.otg-career-ld-left-content-section .fusion-text p,
.otg-career-ld-left-content-section .fusion-text ul {
    line-height: 30px;
}

.otg-career-info-box-bigger ul li {
    line-height: 30px;
    margin-bottom: 30px;
}

.otg-career-info-box-bigger ul li::marker {
    font-size: 10px;
}

.otg-careers-ld-simple-text .otg-section-content {
    margin-right: 0 !important;
}

.otg-careers-button {
    line-height: 24px !important;
    letter-spacing: 0.08em !important;
    padding: 18px 34px !important;
}

.otg-banner-search .oc-filter-wrapper {
    padding: 0 20px 20px 20px;
    /* position: absolute;
    bottom: -260px;*/
}

.otg-banner-search #oc-display-search-results {
    display: none;
}

.otg-culinary-blk-bg-text ul {
    margin-top: 0;
    line-height: 30px !important;
    margin-bottom: 35px !important;
    letter-spacing: -0.02em;
    color: #FFFFFF !important;
}

.otg-section-content.otg-career-right-small-content {
    margin-right: 67px !important;
}

.otg-section-icon-content {
    font-weight: 700;
    font-size: 32px;
    line-height: 34px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #000000;
}

.otg-color-section-title h1 {
    font-weight: 800 !important;
    font-size: 72px !important;
    line-height: 79px !important;
    text-align: center !important;
    letter-spacing: -0.02em !important;
    color: #FFFFFF !important;
    font-family: "proxima-nova" !important;
}

.otg-color-section-title .otg-section-content p {
    color: #FFFFFF !important;
}

.otg-career-icon-height {
    min-height: 140px;
}

.otg-career-icon-height-left {
    min-height: 140px;
    display: flex !important;
    align-items: center;
}

.oc-icon-section .slick-slide .carousel-img::after,
.oc-icon-section-1 .slick-slide .carousel-img::after {
    content: none;
}

.oc-icon-section .slick-list,
.oc-icon-section-1 .slick-list {
    padding: 0 !important;
    margin-bottom: 60px;
}

.oc-icon-section .slick-slide {
    margin-left: 0px;
    margin-right: 30px;
}

.oc-icon-section-1 .slick-slide {
    margin-left: auto;
    margin-right: auto;
}

.oc-icon-section .slick-slide img {
    width: auto;
    object-fit: cover;
    height: auto;
    aspect-ratio: 180/140;
}

.oc-icon-section-1 .slick-slide img {
    width: 100%;
    object-fit: cover;
    height: auto;
    aspect-ratio: unset;
}

.oc-icon-section .slick-prev {
    left: -80px !important;
}

.oc-icon-section .slick-next {
    right: -47px !important;
}

.oc-icon-section-1 .slick-prev {
    left: 102px !important;
}

.oc-icon-section-1 .slick-next {
    right: 100px !important;
}

.oc-icon-section .otg-oc-icon-text-wrapper {
    margin-top: 34px;
}

.oc-icon-section .slick-dots li.slick-active button:before,
.oc-icon-section-1 .slick-dots li.slick-active button:before {
    color: #000 !important;
}

.oc-icon-section .slick-dots li button::before,
.oc-icon-section-1 .slick-dots li button::before {
    font-size: 10px !important;
}

.oc-icon-section .slick-dots li button::before,
.oc-icon-section-1 .slick-dots li button::before {
    color: #949494 !important;
}

.otg-core-value-list>.fusion-column-wrapper>.fusion-builder-row {
    justify-content: center !important;
}

.oc-icon-section-1 .carousel-img {
    display: flex;
    gap: 2rem;
    padding: 0 1rem;
    align-items: center;
}

.oc-icon-section-1 .otg-oc-carousel-wrapper {
    width: 60% !important;
    margin: 0 auto !important;
    display: flex !important;
}

.oc-icon-section-1 .otg-oc-image-wrapper {
    width: 180px;
    flex: none;
}

.oc-icon-section-1 .otg-oc-icon-text-wrapper h3.otg-oc-slider-number {
    font-family: "proxima-nova" !important;
    font-weight: 600;
    font-style: normal;
    aspect-ratio: 1/1;
    display: inline-flex;
    width: 1.5em;
    height: 1.5em;
    border-radius: 100%;
    margin-bottom: 0.5em;
    border: 4px solid #000;
    align-items: center;
    justify-content: center;
    font-size: 33px !important;
    line-height: 43px !important;
}

.otg-carousel-ful-wrap {
    justify-content: center;
}

.otg-button {
    cursor: pointer;
}

.otg-career-signup .otg-contact-select .select-items {
    top: 60%;
}

.otg-career-signup .otg-contact-select .select-selected:after {
    top: 50px;
}

@media only screen and (min-width: 1200px) {
    .otg-careers-ld-video-section {
        max-width: 100% !important;
        max-height: 100% !important;
    }

    .otg-careers-ld-video-section lite-vimeo {
        height: 500px;
    }
}

@media only screen and (min-width: 1025px) {
    .fusion-body .fusion-layout-column.otg-info-box.otg-career-info-box-bigger {
        width: 75% !important;
    }

    .fusion-body .otg-careers-two-boxes.otg-box-one {
        /* width: 48% !important;*/
        width: 100% !important;
        height: 100% !important;
        position: relative !important;
    }

    .fusion-body .otg-careers-two-boxes.otg-box-two {
        /* width: 52% !important;*/
        width: 100% !important;
        height: 100% !important;
        position: relative !important;
    }

    .otg-two-box-wrapper>.fusion-builder-row.fusion-row {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
        gap: 90px 30px;
        height: auto !important;
        width: 100% !important;
        list-style: none;
        padding-left: 0 !important;
    }

    .postionBottom {
        position: absolute;
        bottom: -30px;
    }
}

@media only screen and (max-width: 1024px) {
    .otg-careers-three-boxwrap .fusion-builder-row:first-child {
        grid-template-columns: 1fr;
    }

    .otg-career-video-content {
        margin-top: 20px !important;
    }

    .otg-career-content-list-section ul,
    .otg-career-content-list-section p {
        margin: 0 !important;
    }

    .oc-icon-section .slick-prev {
        left: -55px !important;
    }

    .oc-icon-section .slick-next {
        right: -25px !important;
    }

    .otg-color-section-title h1 {
        font-size: 62px !important;
        line-height: 69px !important;
        text-align: left !important;
    }
}

@media only screen and (max-width: 767px) {
    .otg-section-content.otg-career-right-small-content {
        margin-right: 0 !important;
    }

    .otg-career-video-content img {
        height: 30px;
    }

    .oc-icon-section .carousel-img {
        width: 75% !important;
        margin: 0 auto;
        display: flex !important;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .oc-icon-section .slick-prev {
        left: 5px !important;
    }

    .oc-icon-section .slick-next {
        right: 32px !important;
    }

    .oc-icon-section-1 .slick-prev {
        left: 72px !important;
    }

    .oc-icon-section-1 .slick-next {
        right: 72px !important;
    }

    .oc-icon-section-1 .carousel-img {
        gap: 0rem;
        flex-direction: column;
    }

    .otg-oc-icon-text-wrapper {
        text-align: center;
    }

    .oc-icon-section-1 .otg-oc-carousel-wrapper {
        width: 100% !important;
    }

    .oc-icon-section .slick-list,
    .oc-icon-section-1 .slick-list {
        padding: 0 !important;
        margin-bottom: 0px;
    }

}

@media only screen and (max-width: 500px) {
    .oc-icon-section .slick-next {
        right: 0px !important;
    }

    .oc-icon-section .slick-prev {
        left: -14px !important;
    }

    .oc-icon-section-1 .slick-prev {
        left: 0px !important;
    }

    .oc-icon-section-1 .slick-next {
        right: 0px !important;
    }
}

@supports not (-webkit-touch-callout: none) {

    /* CSS other than iOS devices */
    @media only screen and (max-width: 767px) {
        .otg-banner-logo {
            width: 90px;
        }
    }
}

@supports (-webkit-touch-callout: none) {

    /* CSS specific to iOS devices */
    @media only screen and (max-width: 767px) {
        .otg-banner-logo {
            width: 90px;
        }
    }
}
.otg-hiring-events{
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.otg-hiring-events .preflight-page-links:first-child {
    margin-bottom: 0px;
}

@media only screen and (max-width: 767px){
    .otg-hiring-events {
        grid-template-columns:1fr;
    }
}

@media only screen and (min-width: 360px) and (max-width: 420px) {    
	.otg-career-h2-small h2 {
		font-size:30px !important;
	}
}
